.advent-container {
	background: url('./../images/bg-adventcalendar-01.jpg');
	background-size: cover;
	background-position: top center;
	                
	background-color: #ddd;
	display: flex;
	justify-content: center;
	align-items: center;    
	padding:20px;            
}

.advent-container .advent-calendar {
	width:780px                             
}

.advent-calendar .col {
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}

.advent-container .door {
	display: inline-block;
	width: 100px;
	height: 100px;
	background-color:#1E3A5D;
	border: 8px solid #1E3A5D;
	border-radius: 50%;                
	text-decoration: none;   
	color: #fff;        
}

.advent-container .day {
	display: flex;
	justify-content:center;
	align-items: center;
	height: 100%;
	width: 100%;
	font-size: 50px;               
}

.advent-container .door.open {
	cursor:pointer;
	background-color: transparent;
	color: rgba(30,58,93,.5);           
}


.btn-adventcalendar.wp-block-image figure img, figure.wp-block-image img {
    object-fit: none;
}

@media (max-width: 992px) {
	.advent-container .advent-calendar {
		width:660px                             
	}	

	.advent-container .door {                   
		width: 80px;
		height: 80px;
		border-width: 6px;                           
	}

	.advent-container .day {                   
		font-size: 40px;               
	}
}

@media (max-width: 768px) {
	.advent-container .advent-calendar {
		width:540px                             
	}

	.advent-container .door {                   
		width: 80px;
		height: 80px;
		border-width: 6px;                           
	}

	.advent-container .day {                   
		font-size: 40px;               
	}
}

@media (max-width: 576px) {
	.advent-container .advent-calendar {
		width:440px                             
	}	

	.advent-container .door {                   
		width: 60px;
		height: 60px;
		border-width: 5px;                          
	}

	.advent-container .day {                   
		font-size: 30px;               
	}
}

@media (max-width: 370px) {
	.advent-container .advent-calendar {
		width:440px                             
	}	

	.advent-container .door {                   
		width: 50px;
		height: 50px;
		border-width: 4px;                          
	}

	.advent-container .day {                   
		font-size: 25px;               
	}
}